<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- BOOTSTRAP CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />

    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="css/style.css" />
    <title>JS Weight Converter</title>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-md-6 offset-md-3">

                <!-- HEADING -->
                <h1 class="display-4 text-center">
                    Weight Converter
                </h1>

                <!-- WEIGHT INPUT -->
                <form>
                    <div class="form-group">
                        <input type="number" class="form-control form-control-lg mr-3" id="lbsInput" placeholder="Enter Pounds..." />
                    </div>
                </form>

                <div id="output">
                    <div class="card bg-primary mb-2">
                        <!-- WEIGHT IN GRAMS -->
                        <div class="card-body">
                            <h4>Grams: </h4>
                            <div id="gramsOutput"></div>
                        </div>
                    </div>
                        
                    

                    <div class="card bg-success mb-2">
                        <!-- WEIGHT IN KILOGRAMS -->
                        <div class="card-body">
                            <h4>Kilograms: </h4>
                            <div id="kgOutput"></div>
                        </div>
                    </div>

                    <div class="card bg-danger mb-2">
                        <!-- WEIGHT IN OUNCES -->
                        <div class="card-body">
                            <h4>Ounces: </h4>
                            <div id="ouncesOutput"></div>
                        </div>
                    </div>
                

                    
                </div>
            </div>
        </div>
    </div>

    <script src="app.js"></script>
</body>
</html>